/* CSS Document */

<!--

/* tabs */

#tabs ul {
	float: right;
	background: #21262a;
	width: 500px;
	padding-top: 1px;
	}

/* tabs Text li position*/
	
	
#tabs, 
#tabs li a {
float: left;

}
	
#tabs ul li a {
	background-color:#003;
	text-decoration: none;
	padding: 8px;
	color: #0073BF;
	font-weight: bold;
	}
	
	
#tabs ul li.active a {
	background:  url(img/nav-left.gif) no-repeat left top;
	background-color:grey;
	color: #fff;
	}
	
#tabs div {
	background: #21262a;
	clear: both;
	padding: 0px;
	min-height: 580px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border: 1px solid #554829;
	margin-bottom:30px;
	padding: 0 1px;
	text-decoration: none;
	}

	
#tabs-1 ul {
	margin:0;
    padding-top:30px;
}

#tabs-1 li {
    padding-top:20px;
}

#tabs-2 li {
	margin:0;
    padding-top:10px;
}

#tabs-2 li {
    padding-top:10px;
}


#tabs-3 li {
	margin: 0 0 0 0px;
    padding-top:10px;
	
}




